

/*                                                     Corpo             */




/*                                                    Primeiro tela             */

#telaUm {
    display: grid;
    margin: auto;
    width: 90%;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 130px;
    margin-bottom: 200px;
}
#conteinerUm {
    display: grid;
    align-content: center;
    grid-template-rows: min-content;
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
}
#conteinerUm img {
    max-width: 800px;
    width: 45vw;
    grid-row: 1;
}
#conteinerUm h2 {
    text-align: center;
    font-size: 3.5em;
    grid-row: 2;
    margin: 0px;
}
#conteinerDois {
    display: grid;
    align-content: center;
    grid-template-rows: min-content;
    width: 100%;
    grid-template-columns: repeat(20, 1fr);
}
#conteinerDois .grade {
    margin: 5px;
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    border: 1px solid var(--azul);
    border-radius: 3px;
    height: 50px;
    width: 100%;
}
#conteinerDois img {
    height: 40px;
    width: auto;
}
#g1{
    grid-row: 1;
    grid-column-start: 1;
    grid-column-end: 6;
    color: var(--azul);
    font-weight: 600;
}
#g2{
    grid-row: 1;
    grid-column-start: 7;
    grid-column-end: 20;
    background-color: var(--azul);
    font-weight: 600;
}
#g3{
    grid-row: 2;
    grid-column-start: 1;
    grid-column-end: 5;
    color: var(--azul);
    font-weight: 600;
}
#g4{
    grid-row: 2;
    grid-column-start: 6;
    grid-column-end: 20;
    background-color: var(--azul);
    font-weight: 600;
}
#g5{
    grid-row: 3;
    grid-column-start: 1;
    grid-column-end: 15;
    background-color: var(--azul);
    font-weight: 600;
}
#g6{
    grid-row: 3;
    grid-column-start: 16;
    grid-column-end: 20;
    color: var(--azul);
    font-weight: 600;
}
#g7{
    grid-row: 4;
    grid-column-start: 1;
    grid-column-end: 5;
    color: var(--azul);
    font-weight: 600;
}
#g8{
    grid-row: 4;
    grid-column-start: 6;
    grid-column-end: 20;
    background-color: var(--azul);
    font-weight: 600;
}
#conteinerDois a {
    color: var(--preto);
}

/*                                                   vantagens             */


#conteinerVantagens {
    display: grid;
    align-content: center;
    margin: auto;
    grid-template-rows: min-content;
    width: 80%;
    grid-template-columns: repeat(20, 1fr);
    margin-top: 50px;
    margin-bottom: 100px;
}
.title-container {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
  }
.title {
    margin: 0;
    padding-left: 30px;
    padding-right: 10px;
    white-space: nowrap; 
}
.line {
    flex-grow: 1;
    height: 1px;
    background-color: var(--azul);
    transform: translateY(200%);
}
.gradeVantagens {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-wrap: nowrap;
    font-family: 'Bebas Neue', Arial, Helvetica, sans-serif;
    border: 2px solid var(--azul);
    border-radius: 40px;
    margin: 10px;
    height: 100px;
    width: 100%;
    color: var(--branco);
    font-size: 1.7em;
    transition: ease 1s;
}
.gradeVantagens:hover {
    transform: scale(1.03);
    border: 2px solid var(--branco);
}
#GV1 {
    grid-row: 1;
    grid-column-start: 1;
    grid-column-end: 11;
}
#GV2 {
    grid-row: 2;
    grid-column-start: 3;
    grid-column-end: 9;
}
#GV3 {
    grid-row: 2;
    grid-column-start: 10;
    grid-column-end: 17;
}
#GV4 {
    grid-row: 3;
    grid-column-start: 11;
    grid-column-end: 20;
}

/*                                                   planejamento            */

#sectionPlanejamento {
    display: grid;
    margin: auto;
    width: 80%;
    grid-template-columns: 40% 20% 40%;
    margin-top: 200px;
    margin-bottom: 0px;
}
#sectionPlanejamento h2 {
    margin-top: 0px;
}
#sectionPlanejamento img {
    height: 80%;
    padding-top: 10%;
} 
#artPlanoUm h6 {
    margin-bottom: 10px;
}
#sectionPlanejamento ul {
    color: var(--branco);
    line-height: 40px;
    font-size: 1.2em;
}
#sectionPlanejamento p {
    text-align: justify;
    line-height: 40px;
}
#conteinerPlanejamentoDois {
    display: flex;
    align-content: flex-start;
    flex-wrap: wrap;
    /* padding-bottom: 40px; */
    justify-content: center;
}
#conteinerPlanejamentoTres {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-content: space-around;
}
#sectionPlanejamento i {
    color: var(--azul);
}
#artPlanoDois {
    display: none;
}


/*                                                  eletroestimulacao            */

#eletroestimulacao {
    display: grid;
    align-content: center;
    margin: auto;
    grid-template-rows: min-content;
    width: 80%;
    grid-template-columns: 60% 40%;
    margin-top: 50px;
    margin-bottom: 150px;
}
#eletroestimulacao h2 {
    margin-bottom: 100px;
}
#brEletro {
    display: none;
}
#eletroestimulacao h3 {
    font-size: 1.5em;
}
#eletroestimulacao p {
    width: 70%;
    text-align: left;
}
#eletroestimulacao img {
    margin: auto;
    width: auto;
    height: 250px;
}
.itemVantagens {
    display: grid;
    justify-content: center;
    align-content: center;
}
.itemVantagens h6 {
    margin-top: 30px;
    display: inline-block;
    text-align: center;
}


.carousel-container {
    position: relative;
    width: 80%;
    margin: auto;
    overflow: hidden;
}

.carousel {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.itemVantagens {
    min-width: 100%;
    box-sizing: border-box;
    padding: 20px;
    text-align: center;
}

.itemVantagens img {
    width: 100%;
    max-width: 300px;
    height: auto;
}

button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    border: none;
    padding: 10px;
    cursor: pointer;
}

.prev {
    left: 10px;
}

.next {
    right: 10px;
}


/*                                                    Comentarios             */


#tituloCom {
    text-align: center;
    font-size: 3em;
    color: var(--branco);
}
#secaoComentarios {
    display: grid;
    margin: auto;
    align-items: stretch;
    justify-content: space-around;
    grid-template-columns: repeat(3, 1fr);
    width: 80vw;
    max-width: 2000px; 
    margin-bottom: 200px;
}
.container, .container1 {
    margin: auto;
    display: grid;
    position: relative;
    grid-template-rows: 400px 150px;
    width: 25vw;
    max-width: 400px;
    background-color: var(--branco);
    border-radius: 5px;
}
.textoCom {
    padding: 30px;
    font-size: 1.1em;
    color: var(--preto);
}
.container h5, .container1 h5 {
    padding: 30px;
}
.comentarios {
    max-width: 25vw;
}
#ComQuatro {
    display: none;
} 
#comentariosCarousel {
    display: none;
}
